div.item {
	clear:left;
	margin-bottom: 50px;
}

div.item div.logo {
	width: 180px;
	float:left;
	}
	
div.item h2 {
	margin: 0px;
	font-size: 110%;
	padding-bottom: 4px;
	margin-bottom: 4px;
	border-bottom: 1px dashed #4E040A;
	}
div.item h2 span.desc {
	font-weight: normal;
	font-size: 80%;
	}

div.item div.desc {
	margin-left: 180px;
}
